루미앗

극혐 에러입니다. 구글링 해도 해결 방법도 없고...


MO를 쓰다가 MO2로 넘어왔는데 (LE 버전 스카이림)

갑자기 FNIS가 작동을 안 하더군요.


겪은 문제점은 다음과 같습니다:

  • 스카이림 버전을 1.8.151로 인식함
  • 스카이림 설치가 잘못되었다고 함
  • 에러코드 2012 (파일을 생성할 수 없음)



해결 방법은 다음과 같습니다.


  1. overwrite 등에 있는 (data)\tools에 있는 FNIS 관련 파일을 모두 지운다
  2. MO에서 FNIS 안에 있는 tools 폴더를 "스카이림 폴더\Data" 안에 넣는다
  3. 옮긴 파일을 MO로 연다.


해결.

Comment +0